const subscribeStore = defineStore("subscribeStore_sd", {
  state: () => ({
    subscribe: {
      list: [],
    },
  }),
  actions: {
    setSubscribe(data) {
      this.subscribe.list = data;
    },
  },
});

export default subscribeStore;
